<section class="portfolio" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-lg-8 border p-4">
        <h5>Add new site to monitor</h5>
        <hr/>
        <%= form_for @site, url: sites_path, method: :post, html: {class: "form"} do |f| %>
          <%= render partial: 'fields', locals: {f: f} %>

          <div class="form-group">
            <%= f.submit "Save", class: 'btn btn-primary' %>
          </div>
        <% end %>
      </div>
    </div>
  </div>
</section>


